Export a project backup
GET /api/admin/projects/{projectId}/backups/exportOperation ID: exportProjectBackup.
API authentication and error conventions.
Authentication
Meet one of these alternatives; schemes within each alternative are required together.
bearerAuth
Parameters
| Name | Location | Required | Type | Description and constraints |
|---|---|---|---|---|
projectId | path | Yes | string | format: uuid;
|
includeSecrets | query | No | string |
projectId JSON Schema
{
"type": "string",
"format": "uuid",
"pattern": "^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$"
}includeSecrets JSON Schema
{
"type": "string"
}Request body
No request body is declared.
Responses
Only the response statuses declared by the specification are listed below.
200
Successful response
application/gzip
No body schema is declared for this media type.
Last updated on